uuid:
  -
    value: 1fb231ec-4f96-4a90-a3ab-d640e77d2c45
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: local_cuisine_takeover.samos_.40_pythagoreio.jpg
uri:
  -
    value: 'public://2019-10/local_cuisine_takeover.samos_.40_pythagoreio.jpg'
    url: /sites/default/files/2019-10/local_cuisine_takeover.samos_.40_pythagoreio.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1456540
status:
  -
    value: true
created:
  -
    value: '2019-10-23T12:49:27+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T12:49:27+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
